[torqueusers] (no subject)

lars at hesdorf.dk lars at hesdorf.dk
Tue Dec 5 08:32:59 MST 2006


Hi there,

We use PBSPro on a Linux cluster, this just works.

Would like to give Torque 2.1.6 on WindowsXP a chance, compiling goes well
under Cygwin when running configure like this "./configure --disable-gui".
Anyone having succeeded in compiling Torque with the gui under Cygwin?


/Lars H.


More information about the torqueusers mailing list